View Issue Details

IDProjectCategoryView StatusLast Update
0000344TeraCopyUIpublic2018-03-11 00:02
ReporterMcChris 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.26 
Target Version3.3 betaFixed in Version3.3 beta 
Summary0000344: Pressing Space while Copying/Moving crashes UI
DescriptionPressing Space while Copying/Moving crashes UI
Steps To Reproduce1. Start copy/move operation
2. press space
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

Issue History

Date Modified Username Field Change
2018-03-01 14:43 McChris New Issue
2018-03-08 08:38 CodeSector Status new => resolved
2018-03-08 08:38 CodeSector Resolution open => fixed
2018-03-08 08:38 CodeSector Fixed in Version => Upcoming
2018-03-08 08:38 CodeSector Note Added: 0000225
2018-03-08 08:39 CodeSector Target Version => Upcoming
2018-03-08 08:39 CodeSector OS Version 64 bit => 64 bit
2018-03-11 00:02 CodeSector Fixed in Version Upcoming => 3.3 beta
2018-03-11 00:02 CodeSector Target Version Upcoming => 3.3 beta
2018-03-11 00:02 CodeSector OS Version 64 bit => 64 bit